[Unit]
Description=HokieGeekWiki

[Service]
User={{ user }}
Group={{ group }}
ExecStart=/usr/bin/env node /usr/bin/tiddlywiki {{ wiki_install_path }} --listen port={{ svc_port }}
Restart=always
RestartSec=3

[Install]
WantedBy=multi-user.target
